@import url("https://341f11.claudeassets.com/20250328192526cs_/https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700");
@import url("https://2cc2f6.claudeassets.com/20250328192526cs_/https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic");

body {
  background-color: #ffffff;
  background-image:url( 'https://6a8d3f.claudeassets.com/20250328192526im_/https://www.special-activities-center.com/images/hexpattern.webp' );
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  overflow-x: hidden;
  font-family: sans-serif;
  font-size: 15px;
}

::-webkit-calendar-picker-indicator {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="15" viewBox="0 0 24 24"><path fill="%23bbbbbb" d="M20 3h-1V1h-2v2H7V1H5v2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 18H4V8h16v13z"/></svg>');
}
/*
.userbox > .header {
    background: #1d5284;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 15px 10px;
    text-align: center;
    border-radius: 0.35rem;
}

#timeline td {
    text-align: right;
    font-size: 0.8em;
}

#timeline td, #timeline th {
    border-bottom: 1px #ccc solid;
    padding: 8px 4px;
}
*/

.fade-in-top {
    opacity: 0;
    transform: translateY(-20px);
    transition: opacity 1s ease-out, transform 1s ease-out;
}

.fade-in-top.visible {
    opacity: 1;
    transform: translateY(0);
}

.fade-in-left {
    opacity: 0;
    transform: translateX(-20px);
    transition: opacity 1s ease-out, transform 1s ease-out;
}

.fade-in-left.visible {
    opacity: 1;
    transform: translateY(0);
}

.fade-in-right {
    opacity: 0;
    transform: translateX(20px);
    transition: opacity 1s ease-out, transform 1s ease-out;
}

.fade-in-right.visible {
    opacity: 1;
    transform: translateY(0);
}

.fade-in {
    opacity: 0;
    transition: opacity 1s ease-out, transform 1s ease-out;
}

.fade-in.visible {
    opacity: 1;
}

        .userbox {
            background: rgba(23, 25, 27, 0.75);
            border: 1px solid rgba(255, 255, 255, .175);
            padding: 5px;
            margin: 0 0 15px;
            color: #fff;
            border-radius: 0.35rem;
            box-shadow: 5px 5px 30px #000;
            -webkit-backdrop-filter: blur(7px);
            backdrop-filter: blur(7px);
            background-clip: padding-box;
        }
        
        .userbox > .header {
            background-image: linear-gradient(#215181, #386693);
            color: #fff;
            text-transform: uppercase;
            font-weight: bold;
            padding: 15px 10px;
            text-align: center;
            border-radius: 0.35rem;
            box-shadow: 5px 5px 30px #000;
        }
        
        .userbox > .content {
            padding: 10px;
        }
        
        #mos > .content {
            text-align: center;
        }
        
        .medal {
            height: 70px;
        }
        
        .table-custom,
        .table-custom > th,
        .table-custom > td {
          background-color: #c6c8ca;
        }
        
        .table-hover .table-custom:hover {
          background-color: #b9bbbe;
        }
        
        .table-hover .table-custom:hover > td,
        .table-hover .table-custom:hover > th {
          background-color: #b9bbbe;
        }
        
        .table-custom, .table-striped > tbody > tr:nth-of-type(odd) {
          color: #fff;
          background-color: rgba(0, 0, 0, 0);
        }
        
        .table-custom th,
        .table-custom td,
        .table-custom thead th {
          border-color: #32383e;
        }
        
        .table-custom.table-bordered {
          border: 0;
        }
        
        .table-custom.table-bordered > :not(caption) > * > * {
          border-width: 1px;
        }
        
        .table-custom.table-bordered > :not(:last-child) > :last-child > * {
          border-bottom: none;
        }
        
        .table-custom.table-striped tbody tr:nth-of-type(odd) {
          background-color: rgba(255, 255, 255, 0.05);
        }
        
        .table-custom.table-hover tbody tr:hover {
          background-color: rgba(255, 255, 255, 0.075);
        }
        
        .tab {
            overflow: hidden;
            display: flex;
            width: 100%;
            border: 1px solid rgba(255,255,255,.175);
            box-shadow: 5px 5px 30px #000;
            border-radius: 0.35rem;
        }
        
        .tab button {
            background-color: inherit;
            float: left;
            border: none;
            outline: none;
            cursor: pointer;
            padding: 14px;
            transition: 0.3s;
            color: #fff;
            font-weight: bold;
            text-shadow: none;
            text-transform: uppercase;
            flex: 1; /* Distribute space equally among buttons */
            width: 100%;
        }
        
        .tab button:hover {
            background-color: #ddd;
            color: #737373
        }
        
        .tab button.active {
            color: #fff;
            background-image: linear-gradient(#215181, #386693);
        }
        
        .tabcontent {
            display: none;
            border-top: none;
            padding: 0
        }
        
        .sectioncontent {
            display: none;
            border-top: none;
            padding: 0
        }

.teamGB, .teamCCT, .teamAvTEG {
    padding: 120px 0;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.teamGB {
    background: url('https://ff77b0.claudeassets.com/20250328192526im_/https://www.special-activities-center.com/images/teams/GB.webp');
    background-size: cover;
    background-repeat: no-repeat;
    padding-left: 5rem;
    text-align: left;
}

.teamCCT {
    background: url('https://b23f87.claudeassets.com/20250328192526im_/https://www.special-activities-center.com/images/teams/CCT.webp');
    background-size: cover;
    background-repeat: no-repeat;
    padding-right: 5rem;
    text-align: right;
    align-items: flex-end;
}

.teamAvTEG {
    background: url('https://045e42.claudeassets.com/20250328192526im_/https://www.special-activities-center.com/images/teams/AvTEG.webp');
    background-size: cover;
    background-repeat: no-repeat;
    padding-left: 5rem;
    text-align: left;
}

.teamText {
    width: 50%;
}

@media (max-width: 992px) { /* Laptop screens and smaller */
    .teamGB, .teamCCT, .teamAvTEG {
        height: auto;
        padding: 30px 0;
        padding-left: 2rem;
        padding-right: 2rem;
    }
    
    .teamText {
        width: 60%;
    }
}

@media (max-width: 768px) { /* Tablets and smaller */
    .teamGB, .teamCCT, .teamAvTEG {
        padding: 30px 0;
        height: auto;
        padding-left: 2rem;
        padding-right: 2rem;
    }
    
    .teamText {
        width: 70%;
    }
}

@media (max-width: 576px) { /* Phone screens */
    .teamGB, .teamCCT, .teamAvTEG {
        padding: 20px 0;
        height: auto;
        justify-content: flex-start;
        align-items: center;
        text-align: center;
        padding-left: 1rem;
        padding-right: 1rem;
    }
    
    .teamText {
        width: 100%;
    }
}

.border-md-start-0 {
    border-left: 0 !important;
}

.border-start-0 {
    border-left: 0 !important;
}

.border-md-dashed-end {
    border-right: 1px dashed #5f6266;
}

.border-dashed-start {
  border-left: 1px dashed #5f6266;
}

.border-end-0 {
  border-right: 0 !important;
}

.start-0 {
  left: 0 !important;
}

.end-0 {
  right: 0 !important;
}

.process-item {
  position: relative;
}

.process-icon {
  width: 1.563rem;
}

.process-icon-circle {
  position: absolute;
  width: 4rem;
  height: 4rem;
  text-align: center;
  border: 1px dashed #5f6266;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: rgb(255, 255, 255);
  left: -2rem;
  z-index: 4;
}

.process-title {
    position: relative;
    background-color: rgb(255, 255, 255);
    z-index: 3;
}
  
.process-margin-left {
    margin-left: 1.5rem !important;
}

.process-margin-right {
    margin-right: 1.5rem !important;
}
    
@media (min-width: 576px) {
    .process-margin-left {
        margin-left: 4rem !important;
    }
    
    .process-margin-right {
        margin-right: 4rem !important;
    }
}

@media (min-width: 768px) {
  .process-item:nth-child(odd) .media-body {
    padding-right: 3.938rem;
  }
  
  .process-item:nth-child(odd) .process-icon-circle {
    left: -2.75rem;
  }

  .process-item:nth-child(even) .media-body {
    padding-left: 3.938rem;
  }
  
  .process-item:nth-child(even) .process-icon-circle {
    right: -2.75rem;
    left: auto;
  }

  .process-devider {
    position: absolute;
    top: 0.125rem;
    height: 0.75rem;
    width: calc(100% - 2.75rem);
    border: 1px dashed #5f6266;
    border-top-width: 0;
    z-index: 1;
  }

  .process-icon-circle {
    position: absolute;
    width: 5.5rem;
    height: 5.5rem;
    border: 1px dashed #5f6266;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: rgb(255, 255, 255);
    z-index: 4;
  }

  .process-icon {
    width: 1.875rem;
  }
}

*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }


.mouse_scroll {
  display: block;
  margin: 0 auto;
  width: 24px;
}


.m_scroll_arrows
{
  display: block;
  width: 5px;
  height: 5px;
  -ms-transform: rotate(45deg); /* IE 9 */
  -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
  transform: rotate(45deg);
   
  border-right: 2px solid white;
  border-bottom: 2px solid white;
  margin: 0 0 3px 4px;
  
  width: 16px;
  height: 16px;
}


.unu
{
  margin-top: 1px;
}

.unu, .doi, .trei
{
    -webkit-animation: mouse-scroll 1s infinite;
    -moz-animation: mouse-scroll 1s infinite;
    animation: mouse-scroll 1s infinite;
  
}

.unu
{
  -webkit-animation-delay: .1s;
  -moz-animation-delay: .1s;
  -webkit-animation-direction: alternate;
  
  animation-direction: alternate;
  animation-delay: alternate;
}

.doi
{
  -webkit-animation-delay: .2s;
  -moz-animation-delay: .2s;
  -webkit-animation-direction: alternate;
  
  animation-delay: .2s;
  animation-direction: alternate;
  
  margin-top: -6px;
}

.trei
{
  -webkit-animation-delay: .3s;
  -moz-animation-delay: .3s;
  -webkit-animation-direction: alternate;
  
  animation-delay: .3s;
  animation-direction: alternate;
  
  
  margin-top: -6px;
}

.mouse {
  height: 42px;
  width: 24px;
  border-radius: 14px;
  transform: none;
  border: 2px solid white;
  top: 170px;
}

.wheel {
  height: 5px;
  width: 2px;
  display: block;
  margin: 5px auto;
  background: white;
  position: relative;
  
  height: 4px;
  width: 4px;
  border: 2px solid #fff;
  -webkit-border-radius: 8px;
          border-radius: 8px;
}

.wheel {
  -webkit-animation: mouse-wheel 0.6s linear infinite;
  -moz-animation: mouse-wheel 0.6s linear infinite;
  animation: mouse-wheel 0.6s linear infinite;
}

@-webkit-keyframes mouse-wheel{
   0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
  }
}
@-moz-keyframes mouse-wheel {
  0% { top: 1px; }
  25% { top: 2px; }
  50% { top: 3px;}
  75% { top: 2px;}
  100% { top: 1px;}
}
@-o-keyframes mouse-wheel {

   0% { top: 1px; }
  25% { top: 2px; }
  50% { top: 3px;}
  75% { top: 2px;}
  100% { top: 1px;}
}
@keyframes mouse-wheel {

   0% { top: 1px; }
  25% { top: 2px; }
  50% { top: 3px;}
  75% { top: 2px;}
  100% { top: 1px;}
}

@-webkit-keyframes mouse-scroll {

  0%   { opacity: 0;}
  50%  { opacity: .5;}
  100% { opacity: 1;}
}
@-moz-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@-o-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}

.avatar {
    display: inline-block;
    position: relative;
}

.avatar img {
    border-radius: 50%;
    width: 192px;
}

img, svg {
    vertical-align: middle;
}

::marker {
  color: white;
}

.dataTables_wrapper .dataTables_filter {
  text-align: right;
  padding-top: 1rem;
}

.modal-content {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  color: #fff;
  pointer-events: auto;
  background: rgba(23, 25, 27, 0.75);
  border: 1px solid rgba(255,255,255,.175);
  box-shadow: 5px 5px 30px #000;
  -webkit-backdrop-filter: blur(7px);
  backdrop-filter: blur(7px);
  background-clip: padding-box;
  border-radius: 0.35rem;
  outline: 0;
}

.modal-header {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: space-between;
  padding: var(--bs-modal-header-padding);
  border-bottom: var(--bs-modal-header-border-width) solid rgba(255,255,255,.25);
  border-top-left-radius: var(--bs-modal-inner-border-radius);
  border-top-right-radius: var(--bs-modal-inner-border-radius);
}

.headerShadow {
  color: #d4d4d4;
  text-shadow: 1px 1px #000;
}

.headerSubShadow {
  color: #b0aeae;
  text-shadow: 1px 1px #000;
}

a {
  color: var(--bs-link-color);
  text-decoration: none !important;
}

.btnCorner {
  /*border: 1px solid rgba( 255, 255, 255, 0.2 );*/
  z-index: 1;
}

div.orbat {
  margin: 0 0 0 0;
  font-size: 20px;
  text-align: center
}

.orbat h5 {
  margin: 0 0 0 0;
  font-style: italic;
  text-transform: none;
  font-size: 0.6em;
  font-Weight: 700;
  font-family: "Arial", Helvetica, sans-serif;
  color: #1a1a1a
}

.orbat h4 {
  margin: 0 0 0 0;
  text-transform: none;
  font-size: 0.8em;
  font-Weight: 700;
  font-family: "Arial", Helvetica, sans-serif;
  color: #000;
  text-align: center;
}

.orbat li.lvl0>h4:hover {}

.orbat li.lvl0>h4:hover img {}

.orbat h6 {
  margin: 0 0 0 0;
  text-transform: none;
  font-size: 0.7em;
  font-Weight: 700;
  font-family: "Arial", Helvetica, sans-serif;
  color: #1a1a1a
}

.orbat img {
  margin: 2px 0 5px 0;
  width: 6rem;
  padding-top: 5px;
}

.orbat ul {
  list-style-type: square;
  padding-top: 20px;
  position: relative;
  margin: 0 auto auto auto;
  transition: all 0.1s;
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  padding-left: 0
}

.orbat ul.first {
  display: inline-block;
  margin: 20px auto
}

.orbat li {
  float: left;
  text-align: center;
  list-style-type: none;
  position: relative;
  padding: 18px 0 0 0;
  transition: all 0.1s;
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s
}

.btn {
    background-image: linear-gradient(#272727, #212121);
}

.orbat li::before,
.orbat li::after {
  content: '';
  position: absolute;
  top: 0;
  right: 50%;
  border-top: 2px solid #1a1a1a;
  width: 50%;
  height: 20px
}

.orbat li::after {
  right: auto;
  left: 50%;
  border-left: 2px solid #1a1a1a
}

.orbat li:only-child::after,
.orbat li:only-child::before {
  display: none
}

.orbat li:only-child {
  padding-top: 0
}

.orbat li:first-child::before,
.orbat li:last-child::after {
  border: 0 none
}

.orbat li:last-child::before {
  border-right: 2px solid #1a1a1a;
  border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0
}

.orbat li:first-child::after {
  border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0
}

.orbat ul ul::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  border-left: 2px solid #1a1a1a;
  width: 0;
  height: 20px
}

.orbat li a {
  color: #fff;
  font-family: arial, verdana, tahoma;
  font-size: 0.85em;
  text-decoration: none;
}

.orbat li div.memlist {
  border-color: rgb(200, 200, 200);
  border-style: solid;
  border-radius: 0.5rem;
  background: rgba(8, 8, 8, 0.75);
  width: auto;
  padding: 5px 2rem 5px 2rem;
  border-width: 1px;
}

.orbatElement {
  padding-left: 3rem !important;
  padding-right: 3rem !important;
}

.orbat li a:hover {
  color: #858585
}

.orbat ul ul {
  margin: 0 0 0 0
}

.orbat img.inactive {
  opacity: 0.4;
  filter: alpha(opacity=40)
}

#orbat_menu {
  text-align: center
}

#orbat_menu ul li {
  list-style-image: none;
  list-style-type: none;
  display: inline-block;
  text-align: center;
  margin: 5px 15px;
  font-size: 18px
}

ul.first>li.lvl0>ul {}

ul.first>li.lvl0>div.memlist {}

ul.first>li.lvl0>h4.inactive>img {
  opacity: 0.6;
  filter: alpha(opacity=60)
}

ul.first>li.lvl0>h4:hover>img {
  opacity: 1;
  filter: alpha(opacity=100)
}

div.orbat .empty {
  color: #878787;
  font-family: arial, verdana, tahoma;
  font-size: 0.85em
}

p {
  margin-top: 0;
  margin-bottom: 0;
}

.mediaShowcase {
  height: 700px;
  border-radius: 10px;
}

.policyItem {
  background-color: rgba(23, 25, 27, 0.75);
  padding: 10px 10px 10px 10px;
  border-radius: 5px;
  color: #fff;
}

section {
  position: relative;
  padding-top: 2rem;
  padding-bottom: 2rem;
  scroll-margin-top: -1.5625rem;
}

.bg-holder {
  position: absolute;
  width: 100%;
  min-height: 100%;
  top: 0;
  left: 0;
  background-size: cover;
  background-position: center;
  overflow: hidden;
  will-change: transform, opacity, filter;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-repeat: no-repeat;
  z-index: 0;
}

.py-6 {
  padding-top: 5rem !important;
  padding-bottom: 5rem !important;
}

.ls-2 {
  letter-spacing: 0.14em !important;
}

.mb-3 {
  margin-bottom: 1.25rem !important;
}

.hr-short {
  width: 5rem;
  margin: 1.25rem auto;
}

.nav-item {
  padding-left: 1rem;
  padding-right: 1rem;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-top: 2px;
  padding-bottom: 2px;
}

.navbar-nav .show>.nav-link, .navbar-nav .nav-link.active {
  color: #e9e9e9;
}

.navbar-nav .show>.nav-link, .navbar-nav .nav-link.active:hover {
  color: #3a3a3a;
}

.nav-link {
  text-transform: uppercase !important;
  display: block;
  padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
  font-size: var(--bs-nav-link-font-size);
  font-weight: bold;
  color: var(--bs-nav-link-color);
  text-decoration: none;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
  border-radius: 3px;
}

.nav-link:hover {
  color: rgb(0, 0, 0);
  background-color: #fff;
}

.indexJoinButton {
  padding: 0.25rem 1.5rem;
  font-size: 0.72888rem;
  line-height: 1.273;
  border-radius: 0.1875rem;
  font-weight: 600 !important;
  text-transform: uppercase !important;
}

.indexHeader {
  background-image:url( 'https://1cdc25.claudeassets.com/20250328192526im_/https://www.special-activities-center.com/images/cover_bg.webp' );
  background-size: cover;
}

.hexCover {
  background-image:url( 'https://6a8d3f.claudeassets.com/20250328192526im_/https://www.special-activities-center.com/images/hexpattern.webp' );
  background-size: cover;
  overflow: auto;
}

.unitHeader {
  background-image:url( 'https://943eb1.claudeassets.com/20250328192526im_/https://www.special-activities-center.com/images/legacyBG.webp' );
  background-size: cover;
}

.createHeader {
  background-image:url( 'https://e4c6d7.claudeassets.com/20250328192526im_/https://www.special-activities-center.com/images/discord_cover.webp' );
  background-size: cover;
}

.navbar {
  transition: all 0.5s;
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
}

.navbarScrolled {
  background-color: rgba(23, 25, 27, 0.75);
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
}

.display-3 {
  letter-spacing: 0.25rem;
}

.fs-md-7 {
  font-size: 3.5831808rem !important;
}

.fw-semi-bold {
  font-weight: 600 !important;
}

.card-title {
  margin-bottom: 0.5rem;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 0.5rem;
  margin-top: 0;
}

.ls-3 {
  letter-spacing: 0.2em !important;
}

.text-400 {
  color: #c8cbcf !important;
}

.mt-2 {
  margin-top: 0.625rem !important;
}

.text-uppercase {
  text-transform: uppercase !important;
}

.welcome_logo {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.welcome_logo h1 {
  font-size: 80px;
  -webkit-text-stroke: 1px #fff;
  color: transparent;
  font-weight: 600;
  transition: 0.5s;
}

.welcome_logo div {
  background-image: url( 'https://be948d.claudeassets.com/20250328192526im_/https://www.special-activities-center.com/images/logo.png' );
  background-size: cover;
  width: 18rem;
  height: 24.3rem;
  transition: 0.5s;
}

.welcome_logo:hover div {
  background-image: url( 'https://be948d.claudeassets.com/20250328192526im_/https://www.special-activities-center.com/images/logo.png' );
}

.welcome_logo:hover h1 {
  color: #fff;
}

.form-error {
  font-size: 0.8rem;
  color: #dc3545;
  font-weight: bold;
}

.rosterActivity {
  padding: 0px 16px;
  --bs-btn-padding-x: 0.75rem;
  --bs-btn-padding-y: 0.375rem;
  --bs-btn-font-family: ;
  --bs-btn-font-size: 1rem;
  --bs-btn-font-weight: 400;
  --bs-btn-line-height: 1.5;
  --bs-btn-color: #212529;
  --bs-btn-bg: transparent;
  --bs-btn-border-width: 1px;
  --bs-btn-border-color: transparent;
  --bs-btn-border-radius: 0.15rem;
  --bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  --bs-btn-disabled-opacity: 0.65;
  --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
  display: inline-block;
  font-family: var(--bs-btn-font-family);
  font-size: var(--bs-btn-font-size);
  font-weight: var(--bs-btn-font-weight);
  line-height: var(--bs-btn-line-height);
  color: var(--bs-btn-color);
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
  border-radius: var(--bs-btn-border-radius);
  background-color: var(--bs-btn-bg);
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.rosterActivity:hover {
  border-color: #fff;
  color: #fff;
}

.selectOption {
  background-color: #f2f2f2;
  color: #000;
}

.activity0 {
  background-color: #e06666;
}

.activity1 {
  background-color: #e69138;
}

.activity2 {
  background-color: #6aa84f;
}

.activity3 {
  background-color: #bb79cf;
}

.activity4 {
  background-color: #3698b3;
}

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

*{
    margin: 0;
    padding: 0;
}

#headVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -1;
}

@media (min-aspect-ratio: 16/9) {
  .headVideo {
    width: 100%;
    height: auto;
  }
}

@media (max-aspect-ratio: 16/9) {
  .headVideo {
    width: auto;
    height: 100%;
  }
}

.titleCenter {
  width: 100%;
  height: 55vh;
  position: relative;
  padding: 0 5%;
  display: flex;
  align-items: center;
  justify-content: center;
}


.full-height {
  height: 90vh;
}

.flex-center {
  align-items: center;
  display: flex;
  justify-content: center;
}

.position-ref {
  position: relative;
}

.footer {
  background-color: rgb(23, 25, 27) !important;
}

.sliceContainer {
    background-color: rgb( 0, 0, 0 );
    background-color: rgba( 0, 0, 0, 0.75 );

    padding-bottom: 100px;
    padding-top: 50px;

    clip-path: polygon(0 0, 100% 100%, 100% 101%, 0 101%)
}

.sliceContainerAlt {
    background-color: rgb( 0, 0, 0 );
    background-color: rgba( 0, 0, 0, 0.75 );

    padding-bottom: 100px;
    padding-top: 50px;

    clip-path: polygon(0 0, 100% 0, 100% 0, 0 100%);
}

.wideContainer {
    background-color: rgb( 0, 0, 0 );
    background-color: rgba( 0, 0, 0, 0.75 );

    padding-bottom: 1.5rem;
    padding-top: 1.5rem;

    color: #adadad;
}

.altBackground {
    background-color: rgb( 0, 0, 0 );
    background-color: rgb( 0, 0, 0, 0 );
    color: #fff;
}

.card {
  /* background-color: rgba( 0, 0, 0, 0.8 ) !important;  */
  box-shadow: 5px 5px 30px rgb(255, 255, 255);
  color: #fff;
}

.zoomCard {
  color: #fff;
  background-color: rgb( 0, 0, 0 );
  background-color: rgba( 255, 255, 255, 0.15 );
  transition: transform .2s; /* Animation */
  border-radius: 6px;
  padding: 20px;
  box-shadow: 5px 5px 30px black;
  text-decoration: none;
}

.zoomCard:hover {
  color: rgb(172, 172, 172)
}

.zoomCardBlack {
  color: #fff;
  background-color: rgb( 0, 0, 0 );
  background-color: rgb(16 16 16 / 75%);
  transition: transform .2s; /* Animation */
  border-radius: 4px;
  padding: 20px;
  box-shadow: 5px 5px 30px rgb(48, 46, 46);
}

.hoverZoom {
  transition: transform .2s; /* Animation */
}

.hoverZoom:hover {
  transform: scale( 1.05 );
}

.zoomCardAlt {
  background-color: rgb( 0, 0, 0 );
  background-color: rgba( 255, 255, 255, 0.15 );
  transition: transform .2s; /* Animation */
  
  padding: 20px;
  box-shadow: 5px 5px 30px black;
}

.zoomCard:hover {
  transform: scale( 1.05 );
}

.zoomCardAlt:hover {
  transform: scale( 1.05 );
}

.container {
  background-color: transparent;
}

.button-87 {
  margin: 10px;
  padding: 5px 5px;
  text-align: center;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
  border-radius: 10px;
  display: block;
  border: 0px;
  font-weight: 700;
  box-shadow: 0px 0px 14px -7px #f09819;
  background-image: linear-gradient(45deg, #FF512F 0%, #F09819  51%, #FF512F  100%);
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-87:hover {
  background-position: right center;
  /* change the direction of the change here */
  color: #fff;
  text-decoration: none;
}

.button-87:active {
  transform: scale(0.95);
}

.mainBackground {
  width: 100%;
  height: 100vh;

  background-image:url( 'https://943eb1.claudeassets.com/20250328192526im_/https://www.special-activities-center.com/images/legacyBG.webp' );
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
    
  position: fixed;
  z-index: -1;
  filter: blur( 2px );
  -webkit-filter: blur( 2px );
}

.rounded-full {
  border-radius: 9999px;
}

.navbarTheme {
    background-color: rgba( 0, 0, 0, 0.6 ) !important;
    box-shadow: 5px 5px 30px black;
}

.divCenterTable {
    width: 80%;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
}

.divCenter {
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
}

.borderRadius {
    background: rgba(23, 25, 27, 0.75);
    border: 1px solid rgba(255,255,255,.175);
    color: white;
    font-weight: bold;
    border-radius: 0.4rem;
    padding: 20px;
    box-shadow: 5px 5px 30px #000;
    -webkit-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
    background-clip: padding-box;
    border-radius: 0.35rem;
    outline: 0;
}






/*


.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}
.nav > li {
  position: relative;
  display: block;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #eeeeee;
}
.nav > li.disabled > a {
  color: #999999;
}
.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  color: #999999;
  text-decoration: none;
  background-color: transparent;
  cursor: not-allowed;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #eeeeee;
  border-color: #008cba;
}
.nav .nav-divider {
  height: 1px;
  margin: 9.5px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.nav > li > a > img {
  max-width: none;
}
.nav-tabs {
  border-bottom: 1px solid #dddddd;
}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}
.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.4;
  border: 1px solid transparent;
  border-radius: 0 0 0 0;
}
.nav-tabs > li > a:hover {
  border-color: #eeeeee #eeeeee #dddddd;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #6f6f6f;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-bottom-color: transparent;
  cursor: default;
}
.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}
.nav-tabs.nav-justified > li {
  float: none;
}
.nav-tabs.nav-justified > li > a {
  text-align: center;
  margin-bottom: 5px;
}
.nav-tabs.nav-justified > .dropdown .dropdown-menu {
  top: auto;
  left: auto;
}
@media (min-width: 768px) {
  .nav-tabs.nav-justified > li {
    display: table-cell;
    width: 1%;
  }
  .nav-tabs.nav-justified > li > a {
    margin-bottom: 0;
  }
}
.nav-tabs.nav-justified > li > a {
  margin-right: 0;
  border-radius: 0;
}
.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
  border: 1px solid #dddddd;
}
@media (min-width: 768px) {
  .nav-tabs.nav-justified > li > a {
    border-bottom: 1px solid #dddddd;
    border-radius: 0 0 0 0;
  }
  .nav-tabs.nav-justified > .active > a,
  .nav-tabs.nav-justified > .active > a:hover,
  .nav-tabs.nav-justified > .active > a:focus {
    border-bottom-color: #ffffff;
  }
}
.nav-pills > li {
  float: left;
}
.nav-pills > li > a {
  border-radius: 0;
}
.nav-pills > li + li {
  margin-left: 2px;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #ffffff;
  background-color: #008cba;
}
.nav-stacked > li {
  float: none;
}
.nav-stacked > li + li {
  margin-top: 2px;
  margin-left: 0;
}
.nav-justified {
  width: 100%;
}
.nav-justified > li {
  float: none;
}
.nav-justified > li > a {
  text-align: center;
  margin-bottom: 5px;
}
.nav-justified > .dropdown .dropdown-menu {
  top: auto;
  left: auto;
}
@media (min-width: 768px) {
  .nav-justified > li {
    display: table-cell;
    width: 1%;
  }
  .nav-justified > li > a {
    margin-bottom: 0;
  }
}
.nav-tabs-justified {
  border-bottom: 0;
}
.nav-tabs-justified > li > a {
  margin-right: 0;
  border-radius: 0;
}
.nav-tabs-justified > .active > a,
.nav-tabs-justified > .active > a:hover,
.nav-tabs-justified > .active > a:focus {
  border: 1px solid #dddddd;
}
@media (min-width: 768px) {
  .nav-tabs-justified > li > a {
    border-bottom: 1px solid #dddddd;
    border-radius: 0 0 0 0;
  }
  .nav-tabs-justified > .active > a,
  .nav-tabs-justified > .active > a:hover,
  .nav-tabs-justified > .active > a:focus {
    border-bottom-color: #ffffff;
  }
}
.tab-content > .tab-pane {
  display: none;
}
.tab-content > .active {
  display: block;
}
.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}









.modal-open {
  overflow: hidden;
}
.modal {
  display: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  -o-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  outline: 0;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.4px;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.4;
}
.modal-body {
  position: relative;
  padding: 20px;
}
.modal-footer {
  padding: 20px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}

.modal-footer:before,
.modal-footer:after {
  content: " ";
  display: table;
}

.modal-footer:after {
  clear: both;
}

.modal .close {
  color: #222222;
}
/*
     FILE ARCHIVED ON 18:16:36 Mar 28, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:05:07 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.753
  load_resource: 118.96
  PetaboxLoader3.resolve: 43.735
  PetaboxLoader3.datanode: 27.712
*/